/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Akifumi Yamamoto
Last Updated: 02/2017
*/

/* A margin-right style for adjusting the warning on news pages. */
.ou-margin-right {
	margin-right: 7px;
}

/* A 100% width style for the column divs on the homepage. */
.ou-full-width {
	width: 100%;
}

.gsc-selected-option-container {
    width: 100px !important;
}

a#de {
	color: #fff;
}

a#de:hover {
	color: #fff;
	text-decoration: none;
}

.main-content-text ul {
	padding-right: 15px;
	margin-right: 15px;
	/*list-style-position: inside;*/
}